Joomla Fehlermeldung

Seit neuestem Krieg ich bei Joomla immer links in der Navigation folgende Fehlermeldung:

Warning: Parameter 1 to modMainMenuHelper::buildXML() expected to be a reference, value given in /users/goat15/www/libraries/joomla/cache/handler/callback.php on line 99

Bild:

Hi,

das liegt daran, dass Joomla nicht mit der aktuellen PHP-Version (5.3) harmoniert.
Dafür gibt es jedoch ein Workaround, das Miro auf deinem Account einspielen kann.
Sobald er hier reinschaut wird er das wohl auch tun.

Danke miro!

Warning: Parameter 1 to modMainMenuHelper::buildXML() expected to be a reference, value given in /users/activesportsweb/www/libraries/joomla/cache/handler/callback.php on line 99

bekomme die fehlermeldung auch…wäre super, wenn mir jemand helfen könnte. danke!

Hallo Miro,

mir bitte auch das Workaround aufspielen.

positech.bplaced.net

vielen Dank im Voraus

Miro? That was Kerbi :ps:

Nein, nur miro kann ein Workaround durchführen…

Es kann nur einen geben :smiley:!

Guten Abend. Kann man das bei mir auch durchführen?

comenius2.bplaced.net

Wäre wirklich nett. Ich mache ein Schulprojekt mit 2 anderen Kollegen und ich finde bplaced einfach hammer.

MFG

Alles im grünen Bereich! !coffee

Ist auch wirklich schade, dass es keinen Patch für 1.5.14 Joomla gibt, der das mit dem PHP regelt und es tut mir auch Leid, aber meinem Projekt wird vorgeschrieben die aktuellste Version von Joomla zu benutzen.
Deswegen muss ich diese Workaround unbedingt haben. Sonst hätte ich schon längst eine gefixxte Version hier runtergeladen.

MFG

Hey, ich habe auch das Problem mit Joomla…auf fast jeder Page so doofe Medlungen, die die die anderen auch hier beschrieben haben. Könntet ihr das bei mir auch beheben? Username: huti

Danke schonmal,
Huti

wenn möglich, bitte für user „linz“ eine workaround aufspielen
Danke :hail:

Schildere hier nochmal meine direkten Probleme, die ich vor ein paar Tagen auch schon in einem Ticket verfasst hatte:

Guten Tag. Ich habe 2 Probleme.

  1. Problem: Joomla v. 1.5.14
  2. Problem: Burning Board Lite 2.0.1

Zu Nr. 1:

Ich habe Joomla richtig installiert und es verlief alles ohne Probleme. Nun ist ein Fehler aufgetaucht, der es nicht möglich macht, meine Website vernünftig anzuzeigen. Es treten Fehler im PHP auf.

Zu Nr. 2:

Ich habe Burning Board Lite richtig installiert und es verlief auch hier alles ohne Probleme. Nun ist ein Fehler aufgetaucht, der es mir als Administrator nicht möglich macht, mein Forum zu konfigurieren.
Es treten Fehler im PHP auf.

Im bplaced-Forum habe ich schon gelesen, dass ein Admin mir ein Wordaround auf mein WebSpace spielen muss, damit alles funktioniert.
Das ist für mich sehr wichtig, das es schnell passiert.

MFG Yannick Claver

Miro ?
Bei mir mal bitte auch das einspielen das Workaround :wink:

serien-project.bplaced.net

Danke im vorraus !

viewtopic.php?f=6&t=10341

waruzm postet ihr es nicht darein? :ps:

habe dit genutzt und es geht immer noch nicht :frowning:

bei mir ebenfalls bitte

Warning: Parameter 1 to modMainMenuHelper::buildXML() expected to be a reference, value given in /users/friedl1977/www/joomla/libraries/joomla/cache/handler/callback.php on line 99

Danke im Voraus Miro

hey
wär das auch für mich möglich? :wink:
danke schonmal

MfG

Edit: Warning: Parameter 1 to modMainMenuHelper::buildXML() expected to be a reference, value given in /users/abi1979/www/joomla/libraries/joomla/cache/handler/callback.php on line 99
falls das nötig is…